/* РЕДИЗАЙН КАТАЛОГА */
.content_with_filter {
	display: flex;
}
.main_section_filter {
	max-width: 230px;
}
.page-content-wrapper {
	width: 100%;
}

.list__pagination .pagination__itemcontainer--numbered {
	display: flex;
	gap: 16px;
	padding: 0;
}
.list__pagination .pagination__itemcontainer--numbered .pagination__item {
	font-size: 14px;
	padding: 10px 11px;
	border: 0.5px solid #B6BCC3;
	width: 30px;
    height: 30px;
    line-height: 100%;
    text-align: center;
    padding: 8px 0px;
}
.list__pagination .pagination__itemcontainer--numbered .pagination__item.pagination__item__selected {
	color: #FFFFFF;
	background: linear-gradient(225deg, #3c2259 0%, #251631 100%);
	border: none;
}
.list__pagination .pagination__item__text {
	font-size: 14px;
}

@media (max-width: 767px) {
	.v2-header__tabs.v2-header__tabs--mobile {
		display: none;
	}
	.content .list__header .list__header__title {
		padding-top: 0;
	}
}
@media (max-width: 575px) {
    .content .list__header .list__header__title {
		font-size: 16px;
		padding-bottom: 16px;
	}
}